.bp3-timepicker {
  .bp3-timepicker-divider-text {
    color: $oxford-blue3;
  }
  &.bp3-disabled {
    .bp3-timepicker-divider-text {
      color: $oxford-blue3;
    }
    .bp3-timepicker-input-row {
      background-color: #ffffff;
      opacity: 0.5;
    }
    .bp3-timepicker-arrow-button {
      color: #002c5f;
      opacity: 0.5;
      &:hover {
        color: #002c5f;
      }
    }
    .bp3-timepicker-input {
      color: #292929;
    }
    .bp3-html-select {
      opacity: 0.5;
      select {
        background-color: #ffffff;
        color: #292929;
        &:disabled {
          opacity: 1;
        }
      }
    }
  }
  .bp3-timepicker-ampm-select {
    margin-left: 8px;
  }

  .bp3-html-select select {
    color: #292929;
    border: 1px solid #EBEBEB;
    padding: 0 24px 0 10px;
  }

  .bp3-timepicker-input {
    height: 30px;
    color: #292929;
    font-size: 13px;
    &:focus {
      box-shadow: none;
      border: none;
      box-shadow: 0 0 0 1px $oxford-blue3;
    }
    &-row {
      border: 1px solid #EBEBEB;
      box-shadow: unset;
      border-radius: 4px;
      box-sizing: border-box;
      padding: unset;
      height: 32px;
    }
  }
}

.bp3-html-select select,
.bp3-select select {
  background-color: $white5;
  box-shadow: unset;
  border: 0.7px solid rgba(41, 41, 41, 0.16);
  border-radius: 4px;
  height: 32px;
  &:hover {
    box-shadow: unset;
    background-clip: unset;
    background-color: $white5;
  }
}
.bp3-datepicker-year-select {
  min-width: auto;
}
